BATCH_CROP(1)

NAME
batch_crop - crop a set of images

SYNOPSIS
batch_crop <left> <top> <width> <height> image1 image2 image3 ...

DESCRIPTION
The first 4 arguments should be the area (in pixels) to be cropped from the images, measured from the top left-hand corner of the images. Subsequent arguments are image to be cropped. The cropped images are written to the same directory, but their names are prefixed with "cr_" For example, suppose you have a directory with the following files in:
  example% ls
  dat1.1.v dat1.2.v dat2.1.v dat2.2.v dat3.1.v dat3.2.v
  dat4.1.v dat4.2.v grey.v then running
  example% batch_crop 10 10 100 100 dat*.v will generate this:
  example% ls
  dat1.1.v dat1.2.v dat2.1.v dat2.2.v dat3.1.v dat3.2.v
  dat4.1.v dat4.2.v grey.v
  cr_dat1.1.v cr_dat1.2.v cr_dat2.1.v cr_dat2.2.v cr_dat3.1.v
  cr_dat3.2.v cr_dat4.1.v cr_dat4.2.v

RETURN VALUE
returns 0 on success and non-zero on error.

SEE ALSO
light_correct(1)

COPYRIGHT
The National Gallery 2004